Ero sivun ”Järjestelmäviesti:Common.css” versioiden välillä

Historiallisten tanssien wikistä
Siirry navigaatioon Siirry hakuun
p media query
p media query ei ole käytettävissä ollenkaan. Ei sitten
 
(Yhtä välissä olevaa versiota samalta käyttäjältä ei näytetä)
Rivi 69: Rivi 69:
varsinainen sisältö rivin oikealla laidalla. */
varsinainen sisältö rivin oikealla laidalla. */
.isku-askel-lista {
.isku-askel-lista {
   max-width: 650px;
   max-width: 700px;
}
}
.isku-askel-lista ul {
.isku-askel-lista ul {
Rivi 78: Rivi 78:
   margin-left: 13rem;
   margin-left: 13rem;
   text-align: right;
   text-align: right;
  @media(max-width: 768px) {
    font-size: 1rem;
  }
}
}
.isku-askel-lista li i {
.isku-askel-lista li i {
Rivi 89: Rivi 86:
   left: 0;
   left: 0;
   text-align: center;
   text-align: center;
  @media(max-width: 768px) {
    font-size: 1rem;
  }
}
}
.isku-askel-lista li b {
.isku-askel-lista li b {
Rivi 99: Rivi 93:
   left: 3.5rem;
   left: 3.5rem;
   text-align: left;
   text-align: left;
  @media(max-width: 768px) {
    font-size: 1rem;
  }
}
}

Nykyinen versio 21. huhtikuuta 2026 kello 04.01

/* Tämä sivu sisältää koko sivustoa muuttavia tyylejä. */
.vanamobg {
        background-color: #fff5f9;
        background-image: url('/tanssiwiki/vanamo-small.png');
        background-repeat: no-repeat;
}

.greenbg {
        background-color: #eafff0;
        background-image: url('/tanssiwiki/greenbg.png');
        background-repeat: repeat;
}

.aikataulu th {
  text-align: center;
  background-color: #ffcda1;
  padding: 5px;
  margin-bottom: 3px;
}
.aikataulu td {
  background-color: #fffec3;
  padding: 5px;
  font-weight: bold;
}
/* Ensimmäiseen sarakkeeseen (kellonaika) ei lihavointia */
.aikataulu td:first-child {
  font-weight: normal;
}

/* Tanssikategorian tanssit tulostava infoboksi/malline */
.tanssikategorian-koontimalline-tiivis {

}
.tanssikategorian-koontimalline-tiivis ul {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: flex-start;
  padding: 0rem 0.5rem;
  gap: 0rem 1.25rem;
}
.tanssikategorian-koontimalline-tiivis li {
  /*margin-right: 0.5rem;*/
}
.tanssikategorian-koontimalline-tiivis li + li {
  /*margin-left: 0.5rem;*/
}

/* Iskulista näyttää li i -rakenteen listana, 
, jossa i toimii bullettina. */
.iskulista ul {
  margin-left: 0.25rem;
}
.iskulista li {
  list-style: none;
  margin-left: 3.5rem;
}
.iskulista li i {
  display: block;
  position: absolute;
  background-color: #f5f5f5;
  width: 2.5rem;
  left: 0;
  text-align: center;
}

/* Isku-askel-lista näyttä li i b rakenteen listana, 
, jossa i toimii bullettina, b on rivin vasemmalla ja 
varsinainen sisältö rivin oikealla laidalla. */
.isku-askel-lista {
  max-width: 700px;
}
.isku-askel-lista ul {
  margin-left: 0.25rem;
}
.isku-askel-lista li {
  list-style: none;
  margin-left: 13rem;
  text-align: right;
}
.isku-askel-lista li i {
  display: block;
  position: absolute;
  background-color: #f5f5f5;
  width: 2.5rem;
  left: 0;
  text-align: center;
}
.isku-askel-lista li b {
  display: block;
  position: absolute;
  width: 13rem;
  left: 3.5rem;
  text-align: left;
}